--[[--------------------------------------------------------------------
	GridStatusParty
	Adds Grid statuses for party leader, raid leader, raid assistant, and master looter.
	Authors: Byron Shelden (Dashkal), Pastamancer, Phanx
	URL: http://www.wowace.com/addons/grid-status-party/
	This file is covered under the BSD-2.0 license. See LICENSE.TXT for details
----------------------------------------------------------------------]]

local _, ns = ...
ns.L = {
	["Party Flags"] = "Party Flags",
	["PL"] = "L", -- Party Leader
	["RL"] = "L", -- Raid Leader
	["RA"] = "A", -- Raid Assistant
	["ML"] = "M", -- Master Looter
}

local L = ns.L
local GAME_LOCALE = GetLocale()

if GAME_LOCALE == "deDE" then
L["ML"] = "P"
L["Party Flags"] = "Gruppensymbole"
L["PL"] = "L"
L["RA"] = "A"
L["RL"] = "L"


elseif GAME_LOCALE == "esES" then
L["ML"] = "M"
L["Party Flags"] = "Marcas de grupo"
L["PL"] = "L"
L["RA"] = "A"
L["RL"] = "L"


elseif GAME_LOCALE == "esMX" then
L["ML"] = "M"
L["Party Flags"] = "Marcas de grupo"
L["PL"] = "L"
L["RA"] = "A"
L["RL"] = "L"


elseif GAME_LOCALE == "frFR" then
L["ML"] = "B"
L["Party Flags"] = "Indicateurs du groupe"
L["PL"] = "C"
L["RA"] = "A"
L["RL"] = "C"


elseif GAME_LOCALE == "itIT" then
L["ML"] = "B"
L["Party Flags"] = "Indicateurs du groupe"
L["PL"] = "C"
L["RA"] = "A"
L["RL"] = "C"


elseif GAME_LOCALE == "ptBR" then
L["ML"] = "M"
L["Party Flags"] = "Sinalizações do grupo"
L["PL"] = "L"
L["RA"] = "A"
L["RL"] = "L"


elseif GAME_LOCALE == "ruRU" then
L["ML"] = "ОД"
L["Party Flags"] = "Групповые роли"
L["PL"] = "ЛГ"
L["RA"] = "ПР"
L["RL"] = "ЛР"


elseif GAME_LOCALE == "koKR" then
-- L["ML"] = ""
L["Party Flags"] = "파티 깃발"
-- L["PL"] = ""
L["RA"] = "▷"
L["RL"] = "▶"


elseif GAME_LOCALE == "zhCN" then
L["ML"] = "拾"
L["Party Flags"] = "队伍定义"
L["PL"] = "队"
L["RA"] = "助"
L["RL"] = "领"


elseif GAME_LOCALE == "zhTW" then
L["ML"] = "拾"
L["Party Flags"] = "隊伍定義"
L["PL"] = "隊"
L["RA"] = "助"
L["RL"] = "領"


end